[Window]
FullScreen=0
w=1024
h=768
[D3DSetting]
TextureLevel=0
[GameSetting]
Far=5
DisableShader=0
HDR=0
MaxFrameSkip=5
Shadow=3
PMQuality=0
VolumeBGM=100
VolumeSE=100
VolumeVOICE=100
NoFastFont=1
JOY_ジャンプ=256
JOY_ショット=256
JOY_サーベル=256
JOY_ガード=256
JOY_タゲ変更=256
JOY_サブ１=256
JOY_サブ２=256
JOY_サブ３=256
JOY_START=256
JOY_CANCEL=256
JOY2_ジャンプ=256
JOY2_ショット=256
JOY2_サーベル=256
JOY2_ガード=256
JOY2_タゲ変更=256
JOY2_サブ１=256
JOY2_サブ２=256
JOY2_サブ３=256
JOY2_START=256
JOY2_CANCEL=256
JOY3_ジャンプ=256
JOY3_ショット=256
JOY3_サーベル=256
JOY3_ガード=256
JOY3_タゲ変更=256
JOY3_サブ１=256
JOY3_サブ２=256
JOY3_サブ３=256
JOY3_START=256
JOY3_CANCEL=256
JOY4_ジャンプ=256
JOY4_ショット=256
JOY4_サーベル=256
JOY4_ガード=256
JOY4_タゲ変更=256
JOY4_サブ１=256
JOY4_サブ２=256
JOY4_サブ３=256
JOY4_START=256
JOY4_CANCEL=256
KEY_左=37
KEY_上=38
KEY_右=39
KEY_下=40
KEY_ジャンプ=90
KEY_ショット=88
KEY_サーベル=67
KEY_ガード=86
KEY_タゲ変更=83
KEY_サブ１=65
KEY_サブ２=68
KEY_サブ３=70
